/*
Theme Name: Tiny Hestia
Theme URI: https://www.themeisle.com/
Description: Tiny Hestia is a child theme for blogging enthusiasts and for page builders fans. The theme is optimised for speed and designed to work well with: Elementor, Beaver Builder, SiteOrigin, Divi or Visual Composer, using those you can easily create a business/corporate site and pretty much anything else. Is a modern material design theme, obviously responsive with a clean design and lots of options.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia
Version: 1.0.9
Tags: blog, custom-logo, e-commerce, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.fa.fa-cart-plus{
    background: url(assets/img/iconsspritsheet.png) no-repeat;
    display: block;
    height: 17px;
}
.page-header .globalearn-title{
    text-shadow: 0 0 10px #4c4c4c;
}
.page-header .description{
    text-shadow: 0 0 4px #4c4c4c;
}
.related-posts .h2{
    color: #ffffff;
}
.home{
	padding: 0 !important;
}
.home .main{
	margin-right: 70px !important;
	margin-left: 70px !important;
}
.author{
    visibility: hidden;
}
@media(max-width:1024px){
.home .main{
    margin-right: 15px !important;
    margin-left: 15px !important;
}
}
@media(max-width:768px){
.home .main{
    margin-right: 0px !important;
    margin-left: 0px !important;
}
}
@media(max-width:639px){
.blog-post .td-content-wrapper {
    display: flex;
    width: 100%;
    flex-direction: column !important;
}
.blog-post .th-mobile-screen {
    margin-right: 0px
}
.blog-post .td-content {
    align-items: center;
    display: flex;
    text-align: center;
    flex-direction: column;
    border-right: 1px solid;
    border-left: 1px solid;
    padding: 10px;
}
.blog-post .elementor-8 .elementor-element.elementor-element-d3a9b66 > .elementor-widget-container {
    border-radius: 0;
    box-shadow: none;
}
.elementor-8 .elementor-element.elementor-element-d3a9b66 .eael-data-table .th-mobile-screen {
    flex-basis: auto !important;
}
.blog-post .section-text p {
    margin: 0px !important;
}
.blog-post  .td-content img{
	margin-bottom: 0;
}
.blog-post .elementor-widget-container {
    border-radius: 0;
}
.blog-post .eael-data-table-wrap {
    padding-bottom: 0px;
}
.eael-data-table{
	border-bottom: 1px solid #000;

}
.blog-post tbody tr td .th-mobile-screen {
    border-bottom: 1px solid #000 !important;
    border-top: 1px solid #000 !important;
}
.blog-post table tr:last-child {
    margin-bottom: 0px;
}
.blog-post .eael-data-table tbody tr td, .eael-data-table tbody tr td:first-child {
    border-right: 0;
}
.blog-post table tr{
	margin-bottom: 10px;
	display: block;
	border-bottom: 1px solid #000;
}
}

body .navbar-nav > li {
    float: left;
}